/*
Theme Name:     Bimber Child Theme
Theme URI:      http://bimber.bringthepixel.com
Description:    Got questions? Visit our <a href="http://bringthepixel.com/support/">support forum</a>.
Author:         bring the pixel
Author URI:     http://www.bringthepixel.com/
Template:       bimber
Version:        1.0
Tags:           fluid-layout, custom-colors, custom-menu, featured-images, post-formats, theme-options, threaded-comments, translation-ready
*/

/* Place all your CSS modifications below */

@import url("../bimber/style.css");

.maintenance {
    text-align: center;
    color: #000;
}
.maintenance p{
  margin-top: 15px !important;
  margin-bottom: 15px !important;
}
 #post-2531 .page-body{
  text-align: center;
    color: black;
    font-size: 20px;
    margin-top: 40px;
}
body{
    overflow-x: hidden;
}

li.g1-collection-item.g1-collection-item-1of3.woocommerce.g1-collection-item-added {
    display: none;
}

img.g1-footer-stamp-icon.lazyloaded {
    display: none;
}

 /*display fauvrite icon in above post in home page*/

/*.entry-todome {
    display: none;
}
*/

.entry-tpl-grid-fancy .entry-counter {
    top: -12px;
    line-height: 26px;
}
/*span.entry-meta-label {
    display: none;
}*/

.entry-author {
    margin-right: 5px;
}

.entry-date {
    margin-right: 5px;
}

.entry-byline span.entry-views {
    padding: 2px 8px;
    border: 1px solid #ccc;
    border-radius: 10px;
}

.entry-body header.entry-header {
    height: 100px;
}
/*.g1-content-narrow.g1-typography-xl.entry-content {
    margin-top: 100px;
}*/

.g1-row-inner .all-rights{
    float: left;
}

.g1-row-inner .designed-wedo{
    float: right;
}

.g1-footer .g1-row-inner {
    margin-bottom: 10px;
}
/*.entry-category {
	color: #ff0036;
}*/
a.entry-category.entry-category-item-3 , a.entry-category.entry-category-item-50 , a.entry-category.entry-category-item-2 , a.entry-category.entry-category-item-28 , a.entry-category.entry-category-item-6{
    color: #5F9EA0;
}
a.entry-category.entry-category-item-7 {
    color: #3CB371;
}
a.entry-category.entry-category-item-10 {
    color: #80bfff;
}
a.entry-category.entry-category-item-11 {
    color: #BC8F8F;
}
a.entry-category.entry-category-item-15 {
    color: #2F4F4F;
}
a.entry-category.entry-category-item-17 {
    color: #D2691E;
}
a.entry-category.entry-category-item-29 {
    color: #bf00ff;
}
a.entry-category.entry-category-item-43 {
    color: #3498db;
}

a.entry-category.entry-category-item-51 {
    color: #e74c3c;
}
a.entry-category.entry-category-item-56 {
    color: #00FFFF;
}
a.entry-category.entry-category-item-58 {
    color: #FFC0CB;
}
a.entry-category.entry-category-item-60 {
    color: #9b59b6;
}
a.entry-category.entry-category-item-1103 {
    color: brown;
}
a.entry-category.entry-category-item-48 {
    color: yellowgreen;
}
a.entry-category.entry-category-item-55 {
    color: #D68910;
}
a.entry-category.entry-category-item-59 {
    color: #1D8348;
}
a.entry-category.entry-category-item-515 {
    color: #884EA0;
}
a.entry-category.entry-category-item-72 {
    color: #ff8000;
}
a.entry-category.entry-category-item-289 {
    color: #936c6c;
}
a.entry-category.entry-category-item-12 {
    color: #4d0000;
}
a.entry-category.entry-category-item-52 {
    color: #ff9999;
}
a.entry-category.entry-category-item-63 {
    color: #73008c;
}
a.entry-category.entry-category-item-53 {
    color: #ff478f;
}

.custom_view{
    position: absolute;
    right: 0;
    margin-right: 0px;
}
.entry-views {
    margin-right: 0px;
}

.g1-socials-item-link .g1-socials-item-icon-48{
    font-size: 16px;
    height: auto;
    width: 32px;
    line-height: inherit;
}

.entry-todome.g1-dropable.snax {
    display: none;
}

.entry-featured-media-main .g1-frame-inner {
    overflow: hidden;
    height: 100%;
}
/*.entry-content {
    margin-top: 10%;
}
*/
/* Start Crop image */
img {
  max-width: 100%;
}

#canvas {
  height: 300px;
  width: 353px;
  background-color: #ffffff;
  cursor: default;
  /*border: 1px solid black;*/
}
	input#fileInput {
    margin-bottom: 15px;
}
/*show logo in dark mode*/
.g1-skinmode .g1-logo-wrapper .g1-logo:first-child {
    display: none !important;
}
.g1-skinmode .g1-logo-wrapper .g1-logo:last-child {
    display: block !important;
}

#canvascover {
    height: 300px;
    width: 353px;
    background-color: #ffffff;
    cursor: default;
}

/* post title length msg in frontend-submission story page */
label.custom-lable {
    position: inherit !important;
    color: inherit;
    opacity: .666;
}

/* open pop-up show logo */
.g1-newsletter-cover .g1-newsletter-cover-background{
    height: 100px;
}

/* post submit after display edit delete toolbar */
.snax-toolbar {
    display: none;
}

/* ads show in header area */
.bimber_inside_header .adace-slot img{
    width: 485px;
}

ul#g1-canvas-secondary-nav-menu {
    display: none;
}

/*div,p,h1,h2,h3,h4,h5,h6 {
  font-family: "SpartanMB",Poppins,Roboto,sans-serif !important;
}*/

.g1-quick-nav-menu>.menu-item>a {
    font-size: 14px !important;
}

/* in mobile view for off scroll in horizontal */
body{
    overflow-x: hidden;
}


body, html, input, select, textarea{
	font: 400 1rem/22px "SpartanMB",Poppins,Roboto,sans-serif !important;
}

.gcp-single-page .g1-frame-inner {
    padding-bottom: 65% !important;
}

.gcp-home-page .g1-frame-inner {
    padding-bottom: 43% !important;
}
.entry-featured-media-main .g1-frame-inner {
    /*padding-bottom: 41% !important;*/
}
.entry-featured-media-main .g1-frame-inner{
    padding-bottom:0px !important;
}

.g1-featured-6 .category-featured-posts .entry-featured-media .g1-frame-inner:before{
    position: absolute;
    top: 0;
    left: 0;
    content: '';
    background:url('images/guestcanpost-img-featured.png') no-repeat;
    width: 100px;
    z-index: 1;
    height: 100px;
}

/*23-04-2020*/

.g1-quick-nav-top li.menu-item.menu-item-type-g1-top a { z-index: 1 !important; }
li.menu-item.menu-item-type-g1-top:before { z-index: 2 !important; }
.total-case-num .col-4.text-warning .bg-warning { padding: 10px; }
.total-case-num .col-4.text-warning .bg-warning h5 { color: #fff !important; }
.total-case-num .col-4.text-success .bg-success { padding: 10px; }
.total-case-num .col-4.text-success .bg-success h5 { color: #fff !important; }
.total-case-num .col-4.text-danger .bg-danger { padding: 10px; }
.total-case-num .col-4.text-danger .bg-danger h5 { color: #fff !important; }
.page-template-covid19-traker .col-4 h5:first-child { font-size: 17px !important; }
table.dataTable thead .sorting{background-position:100px !important;}

/*24-04-2020*/
.g1-canvas{z-index:9999}
/*13-05-2020*/
table.dataTable.no-footer small.text-danger.pl-4 { display: flex; align-items: center; padding-left: 0 !important; }
table.dataTable.no-footer small.text-danger.pl-4 i { padding-right: 5px; }

@media only screen and (max-width: 360px){
	p.entry-meta.entry-stats.g1-meta.g1-current-background {
		padding: 2px 0px 2px 100px !important;
	}
}
@media only screen and (min-width: 1024px){
			#buddypress #basic-details-section, #buddypress #blog-details-section, #buddypress #profile-details-section {
			float: none !important;
			width: 100% !important;
		}
		#buddypress #profile-details-section {
			float: none !important;
		}
		#buddypress .submit {
			width: 48% !important;
			margin: 0 auto !important;
		}

	   .footer-ad-section .g1-column {
			padding-left: 0px !important;
			padding-right: 0px !important;
		}
}
@media only screen and (max-width: 1024px){

    span.entry-custome-flag.far.fa-edit {
        font-size: 18px !important;
    }
}
@media screen and (max-width: 992px) {
    span.entry-custome-flag.far.fa-edit {
        font-size: 18px !important;
    }
}
@media only screen and (max-width: 600px) {
    span.entry-custome-flag.far.fa-edit {
        font-size: 18px !important;
        margin-right: -14px !important;
    }
    .g1-row-inner .all-rights {
        float: none;
    }
    .g1-row-inner .designed-wedo {
         float: none;
    }

    /*23-04-2020*/
	div#example_wrapper { max-width: 500px; width: 100%; overflow: scroll; margin: 0 auto; }


}
@media only screen and (max-width : 360px) {
    span.entry-custome-flag.far.fa-edit {
        font-size: 17px !important;
    }
	#page .g1-quick-nav-menu > .menu-item > a {
    display: block;
    padding: 0 0px;
}

}
@media only screen and (max-width : 375px) {

	nav.g1-quick-nav{
		margin-right: 0px !important;
		margin-left: 0px !important;
		margin-bottom: 10px !important;
	}
	.g1-quick-nav-menu > .menu-item > a {
    font-size: 12px !important;
}
}

@media only screen and (max-width:768px) {
	.g1-newsletter-cover .g1-newsletter-cover-background {
    	height: auto;
	}
  .adace-slideup-slot-wrap.animate-in {
   	 display: none;
	}
	#canvas {
   	 height: auto;
	 width:100%;
	}

	.entry-body header.entry-header.collection {
		min-height: 40px !important;
	}


}

@media only screen and (max-width:767px) {

	/*23-04-2020*/
	.total-case-num .col-4 h5 { color: #fff !important; font-size: 15px !important;font-weight:bold;}
	.total-case-num  .col-4 h5:first-child {font-size: 15px !important;}
	.total-case-num .col-4 { padding: 0 5px; }

}


@media only screen and (max-width:575px) {

    table.dataTable.no-footer small.text-danger.pl-4{display: flex;align-items: center;padding-left: 0 !important;}
    table.dataTable.no-footer .g1-th,  table.dataTable.no-footer th{font-size:9px}
    table.dataTable tbody th, table.dataTable tbody td {padding: 8px 0px !important; font-size: 14px;}
    table.dataTable thead th, table.dataTable thead td{padding:10px 5px !important}
    table.dataTable tr th{width:50px !important}
    table.dataTable thead .sorting { background-position: 60px !important; }
	table.dataTable.no-footer small.text-danger.pl-4 i { padding-right: 5px; }
	table.dataTable.no-footer tbody th { font-size: 11px; }
}


.g1-newsletter-cover .g1-newsletter-cover-background {
    height: auto !important;
}
.g1-mega {
    letter-spacing: 0.1px !important;
}
.g1-gamma, h3 {
    letter-spacing: 0.1px !important;
}
p.g1-meta.entry-meta.entry-byline.collection-quick.entry-byline-with-avatar {
    display: inline-flex;
}
p.entry-meta.entry-stats.g1-meta.g1-current-background {
    padding: 2px 0px 2px 165px;
}
@media (max-width: 1440px){
	.entry-body header.entry-header.collection {
		min-height: 125px;
		height: auto;
	}
}
.g1-frame-inner {
    padding-bottom: 42.85714286% !important;
}
.post-363 ul.g1-collection-items li.g1-collection-item:nth-child(5)  article {
    padding-bottom: 110px;
    position: relative;
}
.post-363 ul.g1-collection-items li.g1-collection-item:nth-child(10)  article {
    padding-bottom: 110px;
    position: relative;
}

.post-311 ul.g1-collection-items li.g1-collection-item:nth-child(5)  article {
    padding-bottom: 110px;
    position: relative;
}
.post-311 ul.g1-collection-items li.g1-collection-item:nth-child(10)  article {
    padding-bottom: 110px;
    position: relative;
}
.post-312 ul.g1-collection-items li.g1-collection-item:nth-child(5)  article {
    padding-bottom: 110px;
    position: relative;
}
.post-312 ul.g1-collection-items li.g1-collection-item:nth-child(10)  article {
    padding-bottom: 110px;
    position: relative;
}
.adace-slot-wrapper.adace-after-paragraph.adace-align-center.adace-slot-wrapper-main {
    z-index: 99;
    position: absolute;
    height: auto;
    left: 0;
    bottom: -15px;
    margin-bottom: 0;
}
.adace-slot-wrapper.adace-after-paragraph-3.adace-slot-wrapper-main {
    z-index: 99;
    position: absolute;
    height: auto;
    left: 0;
    bottom: -15px;
    margin-bottom: 0;
}

@media(min-width:767px){
	.adace-slot-wrapper.adace-after-paragraph.adace-align-center.adace-slot-wrapper-main {
    	width: 790px;
   }
	.adace-slot-wrapper.adace-after-paragraph-3.adace-slot-wrapper-main{
		width: 790px;
	}
	.adace-slot-wrapper.adace-after-paragraph-2.adace-align-center.adace-slot-wrapper-main {
       width: 790px;
   }
}
.register-section {
    color: var(--g1-itxt-color) !important;
}
.current-menu-item span.entry-custome-flag.far.fa-edit {
    color: red;
}
iframe#_mN_gpt_262321683_mobovl {
    max-height: 51px !important;
}
a.entry-flag.entry-flag-hot {
    display: none !important;
}
div#userdata_el + div {
    height: 40px !important;
}
.g1-body-inner {
    position: unset !IMPORTANT;
    z-index: 1;
}
span.entry-flag.entry-flag-top {
    display: none;
}
.g1-quick-nav-top li.menu-item.menu-item-type-g1-top a {
    background-color: #ff0036;
    padding: 15px 15px 15px 25px !important;
    z-index: -1;
    border-radius: 10px;
}
.g1-quick-nav-top li.menu-item.menu-item-type-g1-top a {
    color: white;
    font-size: 20px;
    font-weight: 900;
    text-transform: uppercase;
	text-decoration:none;
}
li.menu-item.menu-item-type-g1-top:before {
    content: url(https://cdn.shortpixel.ai/client/q_glossy,ret_img/https://www.guestcanpost.com/wp-content/uploads/2020/04/imgpsh_fullsize_anim-9.png);
    left: -23px;
    position: absolute;
    top: 1px;
}
.grecaptcha-badge {
    display: none;
}
iframe#_mN_gpt_448574952_mobovl {
    max-height: 50px;
}
.adace-slot-wrapper.adace-after-paragraph-2.adace-align-center.adace-slot-wrapper-main {
    z-index: 99;
    position: absolute;
    height: auto;
    left: 0;
    bottom: -15px;
    margin-bottom: 0;
}
.post-363 ul.g1-collection-items li.g1-collection-item:nth-child(15) article {
    padding-bottom: 110px;
    position: relative;
}
.post-311 ul.g1-collection-items li.g1-collection-item:nth-child(15) article {
    padding-bottom: 110px;
    position: relative;
}
.post-312 ul.g1-collection-items li.g1-collection-item:nth-child(15) article {
    padding-bottom: 110px;
    position: relative;
}
.cn-button.wp-default { background: #ff0036; }
